{
  "submission_id": "3562969",
  "keywords": [
    {
      "keyword_id": "53176",
      "keyword_name": "adult/cub",
      "contributed": "f",
      "submissions_count": "6902"
    },
    {
      "keyword_id": "25852",
      "keyword_name": "adult on cub",
      "contributed": "f",
      "submissions_count": "7583"
    },
    {
      "keyword_id": "632",
      "keyword_name": "age difference",
      "contributed": "f",
      "submissions_count": "29388"
    },
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131635"
    },
    {
      "keyword_id": "9419",
      "keyword_name": "anal penetration",
      "contributed": "f",
      "submissions_count": "33781"
    },
    {
      "keyword_id": "2071",
      "keyword_name": "anal sex",
      "contributed": "f",
      "submissions_count": "36453"
    },
    {
      "keyword_id": "62114",
      "keyword_name": "assfuck",
      "contributed": "f",
      "submissions_count": "76"
    },
    {
      "keyword_id": "17410",
      "keyword_name": "aussie",
      "contributed": "f",
      "submissions_count": "443"
    },
    {
      "keyword_id": "19191",
      "keyword_name": "australian shepherd",
      "contributed": "f",
      "submissions_count": "1411"
    },
    {
      "keyword_id": "271327",
      "keyword_name": "australianshepherd",
      "contributed": "f",
      "submissions_count": "37"
    },
    {
      "keyword_id": "503",
      "keyword_name": "boner",
      "contributed": "f",
      "submissions_count": "11391"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195058"
    },
    {
      "keyword_id": "5569",
      "keyword_name": "charlie",
      "contributed": "f",
      "submissions_count": "719"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "284716"
    },
    {
      "keyword_id": "44320",
      "keyword_name": "cub/adult",
      "contributed": "f",
      "submissions_count": "7944"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175347"
    },
    {
      "keyword_id": "46454",
      "keyword_name": "dub con",
      "contributed": "f",
      "submissions_count": "431"
    },
    {
      "keyword_id": "32123",
      "keyword_name": "dubcon",
      "contributed": "f",
      "submissions_count": "4143"
    },
    {
      "keyword_id": "31091",
      "keyword_name": "dubious consent",
      "contributed": "f",
      "submissions_count": "3109"
    },
    {
      "keyword_id": "307",
      "keyword_name": "equine",
      "contributed": "f",
      "submissions_count": "36770"
    },
    {
      "keyword_id": "127742",
      "keyword_name": "equine penis",
      "contributed": "f",
      "submissions_count": "4034"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "67569"
    },
    {
      "keyword_id": "1040",
      "keyword_name": "forced",
      "contributed": "f",
      "submissions_count": "13920"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "152022"
    },
    {
      "keyword_id": "305",
      "keyword_name": "horse",
      "contributed": "f",
      "submissions_count": "60286"
    },
    {
      "keyword_id": "27031",
      "keyword_name": "large penetration",
      "contributed": "f",
      "submissions_count": "975"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212854"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127689"
    },
    {
      "keyword_id": "9960",
      "keyword_name": "male on male",
      "contributed": "f",
      "submissions_count": "9473"
    },
    {
      "keyword_id": "1206",
      "keyword_name": "pup",
      "contributed": "f",
      "submissions_count": "7341"
    },
    {
      "keyword_id": "4",
      "keyword_name": "puppy",
      "contributed": "f",
      "submissions_count": "17638"
    },
    {
      "keyword_id": "564",
      "keyword_name": "size difference",
      "contributed": "f",
      "submissions_count": "70569"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "166",
  "create_datetime": "2025-03-02 18:48:22.626256+00",
  "create_datetime_usertime": "02 Mar 2025 19:48 CET",
  "last_file_update_datetime": "2025-03-02 18:44:26.152063+00",
  "last_file_update_datetime_usertime": "02 Mar 2025 19:44 CET",
  "username": "Seliron",
  "user_id": "120823",
  "user_icon_file_name": "168884_Seliron_avatar_v6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/168/168884_Seliron_avatar_v6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/168/168884_Seliron_avatar_v6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/168/168884_Seliron_avatar_v6.jpg",
  "file_name": "5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine_noncustom.jpg",
  "thumb_medium_noncustom_x": "94",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "156",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "234",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5461089",
      "file_name": "5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
      "mimetype": "image/png",
      "submission_id": "3562969",
      "user_id": "120823",
      "submission_file_order": "0",
      "full_size_x": "858",
      "full_size_y": "1100",
      "screen_size_x": "858",
      "screen_size_y": "1100",
      "preview_size_x": "234",
      "preview_size_y": "300",
      "initial_file_md5": "cad3a41c928e3582a1719e44b74936bf",
      "full_file_md5": "09ffd3a1ffcfa4487aa30980c1b93a5a",
      "large_file_md5": "09ffd3a1ffcfa4487aa30980c1b93a5a",
      "small_file_md5": "8c3f5e650e2d91fd33d586fe503de4a9",
      "thumbnail_md5": "2e034b64cbe7fbdb39c2e5d1fc01f226",
      "deleted": "f",
      "create_datetime": "2025-03-02 18:44:26.152063+00",
      "create_datetime_usertime": "02 Mar 2025 19:44 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5461/5461089_Seliron_240427_hunterramirez_tamedbyanequine_noncustom.jpg",
      "thumb_medium_noncustom_x": "94",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "156",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "234",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "76551",
      "name": "Lukasz and Charlie",
      "description": "",
      "count": "5",
      "submission_left_submission_id": "2999544",
      "submission_left_file_name": "4483298_Seliron_230106_gemgrace_taming.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4483/4483298_Seliron_230106_gemgrace_taming.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4483/4483298_Seliron_230106_gemgrace_taming.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4483/4483298_Seliron_230106_gemgrace_taming.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4483/4483298_Seliron_230106_gemgrace_taming.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4483/4483298_Seliron_230106_gemgrace_taming_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4483/4483298_Seliron_230106_gemgrace_taming_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "95",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "159",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "238"
    }
  ],
  "description": "[center]Charlie doesn't only get tamed by Lukasz, it seems :3\n\nArt\n[icon]HunterRamirez[/icon]\n\nCharlie\n[icon]Seliron[/icon][/center]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>Charlie doesn&#039;t only get tamed by Lukasz, it seems :3<br /><br />Art<br />\r\n\t\t\t\t\t\t<table style='display: inline-block;'>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td style='text-align: center; border: none;'>\r\n\t\t\t\t\t\t\t\t\t<div style='width: 46px; height: 50px; position: relative; margin: 0px auto;'><a style='position: relative; border: 0px;' href='https://inkbunny.net/HunterRamirez'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/226/226736_HunterRamirez_faces.png' width='46' height='50' alt='HunterRamirez' title='HunterRamirez' /></a></div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t<br /><br />Charlie<br />\r\n\t\t\t\t\t\t<table style='display: inline-block;'>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td style='text-align: center; border: none;'>\r\n\t\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'><a style='position: relative; border: 0px;' href='https://inkbunny.net/Seliron'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/168/168884_Seliron_avatar_v6.jpg' width='50' height='50' alt='Seliron' title='Seliron' /></a></div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t</div></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Tamed By An Equine [by HunterRamirez]",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "2397"
}